Subject: Re: bug#10783: Some built-in functionslost their argument names

From: Jason Rumney <[email-masked]>
Date: Mon, 13 Feb 2012 21:19:38 +0800

Stefan Monnier <[email-masked]> writes:

> Just for the record: such duplicate definitions should be removed.
> E.g. the C and pc-win.el definitions should be refactored such that
> there is only one C definition (which might call an Elisp implementation
> in the MS-DOS case).

Wouldn't it be better for the common definition to be Lisp, with calls
into C where neccesary?